package com.bocloud.cmp.model.hmc.pcm;

public class StmViosUtilMemory {
    private Double utilizedMem;
    private Double usedForNetworkBuffer;
    private Double usedForOtherOperations;
    private Double swapSpaceUsed;

    public Double getUtilizedMem() {
        return utilizedMem;
    }

    public void setUtilizedMem(Double utilizedMem) {
        this.utilizedMem = utilizedMem;
    }

    public Double getUsedForNetworkBuffer() {
        return usedForNetworkBuffer;
    }

    public void setUsedForNetworkBuffer(Double usedForNetworkBuffer) {
        this.usedForNetworkBuffer = usedForNetworkBuffer;
    }

    public Double getUsedForOtherOperations() {
        return usedForOtherOperations;
    }

    public void setUsedForOtherOperations(Double usedForOtherOperations) {
        this.usedForOtherOperations = usedForOtherOperations;
    }

    public Double getSwapSpaceUsed() {
        return swapSpaceUsed;
    }

    public void setSwapSpaceUsed(Double swapSpaceUsed) {
        this.swapSpaceUsed = swapSpaceUsed;
    }
}
